ion-content{
    background-color: white ;
}
.b {
    position: absolute;
    width: 1440px;
    height: 100%;
}
.b p {
    // width: 480px;
    // height: 100%;
    margin-left: 400px;
    float: left;
}
.play {
    /*animation: ma 10s 3s infinite linear; */
  -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
  animation: mymove 20s infinite;
}
.a {
    position: absolute;
    width: 100%;
    height: 50px;
    //background-color: pink;
    overflow: hidden;
}
@-webkit-keyframes mymove {
    from {left: 0px;}
    to {left: 200px;}
  }
  
  @keyframes mymove {
    from {left: 0px;}
    to {left: 200px;}
  }
@keyframes ma {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -1200px;
    }
}
.play:hover {
    animation-play-state: paused;
}
.test{ width: 120px; height: 80px; 
    border-bottom: solid #040d2b}

.card1{
    background-color :  #FAEC1E;
    width: 230px;
    height: 30%;;
    border : 1px solid transparent;
    border-radius: 50px;
    margin:auto ;
    margin-bottom: 10px;
    

    
}
h3{
    color :white;
}
.ion-2x{
    position: relative;
    font-size: 100px;
    color :var(--ion-color-secondary);
  }

  ion-label{
      color : var(--ion-color-secondary);
      font-size: 24px;
      font-weight: bold;
  }

 

  ion-button > ion-label{
      color:white;
  }

  

 
 


 .card1:active{
    background-color: #b3a5bea8;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }








